.main {

	background:#FFF;
}

.shadow { background:url(../images/riga-verde.jpg) no-repeat center center; height:10px; }
.shadowContent { border-bottom:1px solid; height:10px; margin:20px 0; }

.title-area {
	
    color: #006633;
    font-size: 25px;
    font-weight: 300;
    margin: 0 0 15px;
}
	


a.more { font-size:24px; }
.more a { font-size:24px; }
.loader { display:none; background:url(../images/loading.gif) no-repeat center center; height:20px; line-height:20px; }

/* HEADER */
.main_header { position:relative; }
.header { padding:20px 0 0 0; /*overflow:hidden;*/ position:absolute; z-index:99; width:100%; background-color:#fff; }
.header .lastCol { padding-right:0; }
.header .PaddingRight { padding-right:25px }
.cultureLogo { text-align:right; }
.social-menu { float:right; list-style:none; font-size:15px; margin-top:0px; margin-bottom:0; font-family:helveticaNeueRegular; }
.social-menu li { display:inline-block; }
.social-menu li a{ color:#999;}
.social-menu li a:hover { text-decoration:underline; }

/* MENU */
.mainMenu {padding:15px 20px 0 0; }
.top-bar { background:none; }
.top-bar-section ul { background:none; }
.top-bar-section ul li a { background:none !important; color:#000; font-size:17px; line-height:24px !important; font-weight:300; padding:0 5px !important; }
.top-bar-section .dropdown li a { padding:0 5px !important; }
.top-bar-section ul li a:hover { color:#999; }
.mainMenu .right { float:none !important; }
@media only screen and (min-width: 58.75em) {
	.mainMenu .right { float:left !important; margin:47px 0 4px; }
	.top-bar-section ul li a {padding: 0 5px 11px 5px !important;	}
}

/* FOOTER */
footer {
    border-top: 1px solid #999999;
    padding: 10px 0;
}
footer.row { margin-top:20px !important;}
footer p { text-align:right; margin:0; color:#4d4d4d; font-family:HelveticaNeueRegular; font-size:14px; }
footer p img { vertical-align:baseline; }

/* BUTTON HOME */
.button_Home { font-size:14px; clear:both; overflow:hidden; margin-top:10px; }
.button_Home .columns { padding:0 28px 0 1px; }
.button_Home .columns:last-child { padding:0 0px 0px 42px; }
.button_Home a { display:block; padding:10px; }
.button_Home a:hover { background:#e6e6e6; }
.button_Home a:hover h1 { color:#000; }
.button_Home a h1 { text-align:center; margin:0; font-weight:700; font-size:26px; line-height:50px; font-family: HelveticaNeueRegular; font-weight:bold; }
.button_Home a h1 span { display:inline-block; width:25px; height:25px; margin-right:10px; }
.button_Home a h1.where span { background:url(../images/where_icon.png) no-repeat center center; display:inline-block; width:14px; height:22px; margin-right:10px; }
.button_Home a h1.when span { background:url(../images/when_icon.png) no-repeat center center; display:inline-block; width:22px; height:19px; margin-right:10px; }

.nav-menu-page { padding:10px 25px; background:url(../images/bg-alpha.png); font-size:24px; width:100%; position:absolute; left:0; bottom:0; }

/* ARTICOLI */
article {}
article p { overflow:hidden; text-overflow: ellipsis; word-wrap:break-word; }
article h6 { color:#999; margin:0; }
article h3 { margin-top:0; }
article h6, article h3 { font-weight:300; color:#006633; }
.single article h6 { color:#4D4D4D; margin:0; }

article ul, article ol { margin-left:20px; }

/* NAVIGATION */
.navigation_home { }
.navigation_home .next-b { text-align:right; }

/* SIDEBAR */
.widget { background:padding-bottom:20px; margin-bottom:10px; }
.widget .title-widget { font-size:14px; font-weight:300; color:#999; margin:0 0 5px; text-align:left; }
.widget form { margin:0; }
.widget form input { margin:0; }
.widget form .buttonSearch { text-indent:-999px; background:url(../images/search.png) no-repeat center center; width:30px; height:30px; border:0; }

 @media only screen and (max-width: 768px) {
.logo, .quickMenu { text-align:center; padding-bottom:20px; } 
.header { padding:20px 0 0 0; overflow:hidden; position:static; z-index:99; width:100%; background:url(../images/bg-alpha.png); }
.cultureLogo { text-align:center; }
.social-menu { float:none; margin:1.25em; }
.socialMenu { text-align:center; }
.mainMenu { background:url(../images/shadow_aside.png) no-repeat center top; padding:15px 0; }
.shadowContent { border-bottom:1px solid #999; }
.button_Home .columns { padding:0 15px; }
.button_Home .columns:last-child { padding:0 15px; }
 }
 
 /* DMITRI FONTFACE */
 
 @font-face {
    font-family: 'HelveticaNeueRegular';
    src: url('../fonts/helveticaneue.eot');
    src: url('../fonts/helveticaneue.eot') format('embedded-opentype'),
         url('../fonts/helveticaneue.woff') format('woff'),
         url('../fonts/helveticaneue.ttf') format('truetype'),
         url('../fonts/helveticaneue.svg') format('svg');
}

@font-face {
    font-family: 'AdobeCaslonProRegular';
    src: url('../fonts/acaslonpro-regular.eot');
    src: url('../fonts/acaslonpro-regular.eot') format('embedded-opentype'),
         url('../fonts/acaslonpro-regular.woff') format('woff'),
         url('../fonts/acaslonpro-regular.ttf') format('truetype'),
         url('../fonts/acaslonpro-regular.svg') format('svg');
}

#menu-menu-1{ font-family: HelveticaNeueRegular; font-size:18px;}
.box_home p{ line-height:1.2em;}
.box_home{padding: 5px;}
#morePhoto, footer p, footer a{font-family:HelveticaNeueRegular; font-size:14px; color:#999; }


article h3 a{ font-family: AdobeCaslonProRegular!IMPORTANT; color:#006633;}

.photo ul li a{ font-family:HelveticaNeueRegular; font-size:13px; color:#999; }
input#mce-EMAIL{ font-family:HelveticaNeueRegular;}
input.button.secondary.prefix{font-family:HelveticaNeueRegular; color:#999;}

/*div[id^=What] h1, div[id^=What] p {color:#1ab2ef;}
div[id^=Why] h1, div[id^=Why] p {color:#e74c39;}
div[id^=How] h1, div[id^=How] p {color:#2f3985;}*/
.area_riservata{ margin-top:24px; display:block;}


.page h2.title-page{ font-size:23px; color:#333333; font-family: HelveticaNeueRegular;}

ul, ol, dl{ font-family:AdobeCaslonProRegular;}